uuid: 5fb399b1-6a55-4a10-8487-6c9b0f8d4a22
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: I68oVlHUQbsqRH-WCvFJRANAwaYqU1nl3ZHVstUkWkg
id: node.small_card
label: 'Small card'
targetEntityType: node
cache: true
